@charset "utf-8";

/* ========================================= */
/* 											 */
/* 	Canon CSS								 */
/* 	last update 20090402					 */
/* 											 */
/* ========================================= */

/*
▼重要なお知らせテンプレート標準化

変更090305　スタイル追加【textarea、imgList1、imgList2】
変更090402　スタイル追加【newsList、indexH2、p.read】
変更090805　スタイル追加【table.correction】
変更090911　スタイル追加【table.contents】
変更120425　スタイル追加【#supportInfo、.col1、p.date、p.corpName、.inquiryByTel】

/* Template for NewsRelease 2009.02.04
-------------------------------------------- */
.selfClear:after{
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}
.selfClear{
	display: inline-block;
}
.selfClear{
	display: block;
}

/* basic style ---------------------	*/

#releaseContent {
	width: 790px;
	margin: 0 20px 0 40px;
	padding: 0;
}
#releaseContent ul li{
	margin-left: 12px;
}
#releaseContent ol{
	margin-left: 9px;
}
h2 strong,h3 strong,h4 strong,h5 strong{
	font-weight: bold;
}


/* headerArea ----------------------	*/

#releaseContent p.relaseDate {
	text-align: right;
}

/* Page title ------------------------------------	*/

#releaseContent h1 {
	margin: 0;
}
#releaseContent h2 {
	width: auto;
	background-image: url("/e-support/info/common/img/line-col1-main.png");
}
.index #releaseContent h2 {
	width: auto;
	background-image: url("/e-support/info/common/img/line-col1.png");
}
#releaseContent h2 .txt{
	width: auto;
	background: url("/e-support/info/common/img/bg-col1.png") 0 0 no-repeat;
}
#releaseContent h3 {
	width: auto;
	background-image: url("/e-support/info/common/img/line-col1-main.png");
}
#releaseContent h4, #releaseContent h5, #releaseContent h6 {
	width: auto;
}


/* newsList ------------------------------------	*/

#news dl.newsList{
background:url(/common/img/contents/line-dotted.gif) 0 100% no-repeat;
}

#news dl.newsList dt{
float:left;
width:655px;
padding:10px 20px 7px 0;
background:url(/common/img/contents/line-dotted.gif) 0 0 no-repeat;
font-weight:normal;
}

#news dl.newsList dd{
float:left;
*float:none;
width:185px;
*width:auto;
margin:0;
*margin:0 0 0 670px;
padding:10px 0 7px 0;
background:url(/common/img/contents/line-dotted.gif) 0 0 no-repeat;
font-weight:normal;
}

#news dl.newsList .firstItem{
padding-top:0;
background:none;
}

#news dl.newsList dd img{
	margin-right:10px;
	vertical-align:middle;
}


/* imgList --------------------	*/

#releaseContent .imgList li,
#releaseContent .imgList li{
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	background: none;
	font-size: 0.825em;
	text-align: center;
}

#releaseContent .center {
	text-align: center;
}
#releaseContent .center img {
	margin:10px;
}

#releaseContent .imgList1 li,
#releaseContent .imgList2 li{
	float: left;
	padding: 0;
	background: none;
	font-size: 0.625em;
	text-align: center;
}
#releaseContent .imgList1 li{
	width: 272px;
}
#releaseContent .imgList2 li{
	width: 181px;
}
#releaseContent .imgList1 li img,
#releaseContent .imgList2 li img{
	float: none;
	margin: 0 0 20px;
}

/* inquiryInfo -----------------	*/

#releaseContent .inquiryByMail,
#releaseContent .inquiryByTel{
	margin-left: 10px;
}


/* boxedArticle1 -----------------	*/

#releaseContent .borderRed {
	border-color: #FF0000;
}

/* noticeList ---------------	*/

#releaseContent .noticeList1,
#releaseContent .noticeList2,
#releaseContent .noticeList3{
	margin-top: 0;
	margin-bottom: 10px;
	padding: 0;
}

/* Table --------------------	*/

#releaseContent table.full {
	width: 780px;
}
.nowrap{
	white-space: nowrap;
}

#releaseContent table.correction {
	width: 780px;
}

#releaseContent table th {
	text-align:center !important;
}

#releaseContent table.correction th {
	text-align:left;
}


#releaseContent table.correction td{
    width: 50%;
	vertical-align:text-top;
}

#releaseContent table.correction dt,
#releaseContent table.correction dd{
    border: none;
	background:none;
	padding:0;
	margin:0;
}


.correction-table th.win {
	text-align:center;
	width:100px;
}


.correction-table th.mac {
	text-align:center;
	width:100px;
}

.correction-table td,.correction-table .dr-model {
	text-align:center;
}



/* Table 目次の場合 --------------------	*/

#releaseContent table.contents {
	width: 780px;
}

#releaseContent table.contents th{
    text-align: left;
}


#releaseContent table.contents td{
    width: 50%;
	vertical-align:text-top;
}

#releaseContent table.contents dt{
    border: none;
	background:none;
	padding:0;
	margin:0;
}


#releaseContent table.contents dd{
    border: none;
	background:none;
	padding:0;
	margin:0;
	float:left;
	width: 265px;
}

#releaseContent table.contents dd.page{
    width: 90px;
    text-align:right;
    float: right;
    padding-right: 10px;
}



/* frame -------------------	*/

#releaseContent .frame{
	width: 738px;
	margin: 0 0 25px 10px;
	padding: 10px 20px;
	border: solid 1px #FF0000;
}

#releaseContent .frame999{
	width: 738px;
	margin: 0 0 25px 10px;
	padding: 10px 20px;
	border: solid 1px #999999;
}

/* backNav -----------------	*/

#backNav{
	margin: 0;
	padding: 11px 0 0;
	background: url(../img/line-dotted.gif) 0 0 no-repeat;
}

#mainContents #backNav .detailsNav2{
	margin: 0 0 20px;
	padding: 0;
	line-height: 1;
}


/* Licence Agreement -----------------	*/

#dlAgreement{
width:100%;
padding-bottom:10px;
margin-bottom:20px;
background:#EEE url(/drv-upd/common/img/contents/bg-dl-agreement-bottom.png) bottom no-repeat;
}

#dlAgreement h2{
margin:0;
padding:12px 10px 6px;
background:#EEE url(/drv-upd/common/img/contents/bg-dl-agreement-top.png) top left no-repeat;
font-size:0.75em;
line-height:1.3;
}

#dlLicence{
width:770px;
float:left;
display:inline;
margin-left:10px;
}

#dlLicenceDocument{
overflow:scroll;
overflow-x:hidden;
height:250px;
padding:0.5em 10px 0.5em 0;
border:1px solid #CCC;
background-color:#FFF;
}

/* ===== importantNews ===== */
body.noLocalNav .section h2.importantNews .txt{
padding:6px 10px 2px 7px;
background:none;
}

body.noLocalNav .section h2.importantNews .txt img{
margin:-6px 3px 0 0;
}

/* shinsaiInfo */
#shinsaiInfo div.boxedArticle2{
margin-left:0;
padding:10px 10px 0 0;
}

#shinsaiInfo div.boxedArticle2 dl.newsList{
width:850px;
}

#shinsaiInfo div.boxedArticle2 dl.newsList dt{
width:645px;
}

#shinsaiInfo div.boxedArticle2 dl.newsList dd{
width:180px;
*margin:0 0 0 20px;
}


/* ReleaseContent 2 column 2011/05/13  */
#releaseContent .col2 .subSection{
width:385px;
}

/* ReleaseContent 2 column 2011/12/19  */
#releaseContent .detailsNav2 img{
vertical-align: middle;
}

/* 2012/04/25 #releaseContentを廃止、#supportInfoと.col1を定義して標準化---------------------------------  */

#supportInfo .col1 {
	width: 790px;
	margin: 0 20px 0 40px;
	padding: 0;
}

#supportInfo .col1 p.date,#supportInfo .col1 p.corpName {
	text-align:right;
}

/* inquiryByTel,inquiryByMail-----------------	*/


#supportInfo .col1 .inquiryByMail,#supportInfo .col1 .inquiryByTel {
	width: auto;
}

#supportInfo .col1 .inquiryByMail h2,#supportInfo .col1 .inquiryByTel h2 {
	width: auto;
}

#supportInfo .col1 .inquiryByMail h3,#supportInfo .col1 .inquiryByTel h3 {
	width: auto;
}

#supportInfo table th {
	text-align:center !important;
}

/* col1ImgList1 -----------------	*/

#supportInfo .col1ImgList1 li,#supportInfo .col1ImgList2 li,#supportInfo .col1ImgList3 li {
	margin: 0 20px 0 0;
	width:auto;
}

/* boxedArticle1 -----------------	*/
#supportInfo .borderRed {
	border-color: #FF0000;
}

